<?php
/**
* Color Settings.
* @package Green Nursery
*/

$green_nursery_default = green_nursery_get_default_theme_options();

$wp_customize->add_setting( 'green_nursery_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'green_nursery_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'green-nursery' ),
        'section'    => 'colors',
        'settings'   => 'green_nursery_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'green_nursery_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'green_nursery_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'green-nursery' ),
        'section'    => 'colors',
        'settings'   => 'green_nursery_border_color',
    ) ) 
);